Subject: Re: bug#19504: 11.88; [siunitx] unit appears without backslash

From: Tassilo Horn <[email-masked]>
Date: Thu, 12 Mar 2015 09:51:26 +0100

Mosè Giordano <[email-masked]> writes:

>> PS: The plan is actually to move the minibuffer completion in that
>> direction for normal minibuffer completion, so that TAB is bound to
>> completion-at-point in the minibuffer as well.
>
> Uh, thanks for the suggestion, but according to git blame
> `completion-at-point' exists since 2009, so Emacs <23 is left out.

Sorry, I didn't follow this issue closely.  But isn't it the case that
some quite recent change in Emacs is the culprit?  In that case,
`TeX-completing-read-multiple' could have 3 versions instead of the
current two (one for Emacs, one for XEmacs), i.e., one for Emacs <= 22,
one for Emacs 23+, and one for XEmacs.

Bye,
Tassilo